Subject: CHARMM: How to manipulate the coordinate set?

From: Hannes Loeffler <[email-masked]>
Date: Mon, 16 Sep 2002 16:27:10 +0200

Hello CCLers,

I'm trying to compute an energy surface by varying two distances: an internal
coordinate of a given molecule and one between the molecule and a chloride ion.
 I tried to set the two distances by editing the IC table (param, edit, build)
but I was unable to make CHARMM aware of the new coordinate set.  How do I fill
the internal coordinate arrays with data from ICs in each step of the double loop?

Thanks in advance,
Hannes.

-- 
Hannes Loeffler | tel: +43-(0)512-507-5166 | fax: +43-(0)512-507-2714
http://www-c724.uibk.ac.at/staff/loeffler/ | mailto:[email-masked]
Institute for General, Inorganic and Theoretical Chemistry
University of Innsbruck, Austria